<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendorID="54" vendor="Planet" copyright="Copyright 2009" version="1" schemaVersion="1">


      <product productID="5010" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005010</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5040" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005040</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5050" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005050</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5080" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005080</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5110" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005110</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5120" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005120</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5130" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005130</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5135" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005135</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5138" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005138</locName>
        </prodName>
        <desc descGroup="standardPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5140" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005140</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5180" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005180</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5190" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005190</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5195" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005195</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5205" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005205</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5210" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005210</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5240" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005240</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5250" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005250</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5280" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005280</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5310" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005310</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5320" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005320</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5540" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005540</locName>
        </prodName>
        <desc descGroup="otherLabel" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5550" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005550</locName>
        </prodName>
        <desc descGroup="otherLabel" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5510" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005510</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5520" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005520</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5325" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005325</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5330" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005330</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5335" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005335</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5340" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005340</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5380" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005380</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5390" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005390</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="420" width="297" />
      </product>


      <product productID="5410" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005410</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="5440" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">005440</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="297" width="210" />
      </product>


      <product productID="6010" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">006010</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="130" width="90" />
        <sheet height="297" width="210" allowPartialSheet="true" >
          <sheetGrid numAcross="2" numDown="2" horizGap="10" vertGap="5" posX="10" posY="16" />
        </sheet>
      </product>


      <product productID="6020" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">006020</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="100" width="150" />
        <sheet height="297" width="210" allowPartialSheet="true" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="32" posX="30" posY="32.5" />
        </sheet>
      </product>


      <product productID="6030" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">006030</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="130" width="180" />
        <sheet height="297" width="210" allowPartialSheet="true" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="5" posX="15" posY="16" />
        </sheet>
      </product>


      <product productID="6050" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">006050</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="150" width="100" />
      </product>


      <product productID="6055" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">006055</locName>
        </prodName>
        <desc descGroup="photoPaper" />
        <masterPanel masterID="0" height="150" width="100" />
        <sheet height="178" width="113" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6.5" posY="14" />
        </sheet>
      </product>


      <product productID="6060" units="mm" layoutGroup="photoPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">006060</locName>
        </prodName>
        <desc descGroup="a6" />
        <masterPanel masterID="0" height="45" width="35" />
        <sheet height="150" width="105" allowPartialSheet="true" >
          <sheetGrid numAcross="2" numDown="2" horizGap="11.7" vertGap="19.5" posX="11.6" posY="19.5" />
        </sheet>
      </product>


      <product productID="7010" units="mm" layoutGroup="businessCard">
        <prodName nameGroup="custom">
          <locName locale="allOthers">007010</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="54" width="86" />
        <sheet height="297" width="210" allowPartialSheet="true" >
          <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="14" posY="13.5" />
        </sheet>
      </product>


      <product productID="7020" units="mm" layoutGroup="businessCard">
        <prodName nameGroup="custom">
          <locName locale="allOthers">007020</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="54" width="86" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="14" posY="13.5" />
        </sheet>
      </product>


      <product productID="7040" units="mm" layoutGroup="businessCard">
        <prodName nameGroup="custom">
          <locName locale="allOthers">007040</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="54" width="86" cornerRadius="4" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="5" vertGap="1.5" posX="16.5" posY="10.5" />
        </sheet>
      </product>


      <product productID="7050" units="mm" layoutGroup="businessCard">
        <prodName nameGroup="custom">
          <locName locale="allOthers">007050</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="54" width="86" cornerRadius="4" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="2" numDown="5" horizGap="5" vertGap="1.5" posX="16.5" posY="10.5" />
        </sheet>
      </product>


      <product productID="8010" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">008010</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="100" width="100" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="32" posX="55" posY="32.5" />
        </sheet>
      </product>


      <product productID="8020" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">008020</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="140" width="150" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="5.5" posX="30" posY="5.5" />
        </sheet>
      </product>


      <product productID="8030" units="mm" layoutGroup="designedStandardPaper">
        <prodName nameGroup="custom">
          <locName locale="allOthers">008030</locName>
        </prodName>
        <desc descGroup="businessCard" />
        <masterPanel masterID="0" height="80" width="190" />
        <sheet height="297" width="210" allowPartialSheet="True" >
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="10" posY="68.5" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>

